# Shoe Weaver (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Cloth Dealer |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 120 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Produces Woven Shoes from Reeds, a basic footwear item for Celtic population.

## Costs

**Build Cost:** 3 Timber

**Maintenance:** -8 gold/min, 2 Waders

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |

## Production

**Input:** [Reeds](../goods/reeds.md)

**Output:** [Woven Shoes](../goods/woven-shoes.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Reed Collector (Albion)](./reed-collector-albion.md)
